#!/bin/sh

function dump_nginx_ws_config()
{
	for f in `ls -1 /etc/nginx/*.conf`; do
		echo "####.... [cat $f] ....####"
		cat "$f"
		echo "####.... Done [cat $f] ....####"
	done
	for f in `ls -1 /etc/nginx/*.acl`; do
		echo "####.... [cat $f] ....####"
		cat "$f"
		echo "####.... Done [cat $f] ....####"
	done
}

dump_nginx_ws_config
